.filter__wrap {
  padding: 30px 22px;
  background-color: #fff;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 16px;
  margin-bottom: 20px;
}

#filter_reviews{
  background-color:#fff;
  margin-bottom:25px;

}

#filter_reviews h3{
  display:block;
  text-align:center;
  font-weight:bold;
  margin: 10px 0 0 0;
  font-size:20px;
  text-transform:uppercase;
  color: var(--colorBlue);
}

.filter__item {
  flex: 0 0 calc(25% - 12px);
  display: flex;
  flex-direction: column;
}

.filter__item_hidden {
  display: none;
}

.filter__item h3 {
  margin-bottom: 8px;
  text-transform: uppercase;
  color: var(--colorBlue);
  font-weight: 700;
}

.filter__item_btn-more {
  align-self: end;
  justify-self: end;
}

.filter__item_buttons {
  align-self: end;
  flex-direction: row;
  gap: 12px;
}

.filter__item_buttons .button {
  min-width: auto;
  flex: 1 1 auto;
  height: 40px;
  padding: 15px;
  text-transform: none;
}

.filter__item_buttons .button:last-child {
  min-width: 160px;
}

.filter__item:has(select[multiple]) .select2-selection {
  height: auto !important;
}

.filter__item:has(select[multiple]) .select2-selection__rendered {
  padding: 0px 8px 0 !important;
  min-height: 39px;
  padding-right: 40px !important;
  cursor: pointer;
}

.filter__item:has(select[multiple]) .select2-selection__rendered::before {
  content: "";
  width: 12px;
  height: 2px;
  background-color: var(--colorBlueAccent);
  font-size: 20px;
  font-family: Calibri;
  font-weight: 700;
  position: absolute;
  border-radius: 2px;
  top: 18px;
  right: 10px;
}

.filter__item:has(select[multiple]) .select2-selection__rendered::after {
  content: "";
  width: 12px;
  height: 2px;
  background-color: var(--colorBlueAccent);
  font-size: 20px;
  font-family: Calibri;
  font-weight: 700;
  position: absolute;
  top: 18px;
  right: 10px;
  border-radius: 2px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.filter__item:has(select[multiple]) .select2-selection__rendered li {
  flex: 0 0 100%;
}

.filter__item:has(select[multiple]) .select2-selection__choice {
  background-color: #F7F7F7;
  border: 1px solid rgba(30, 120, 216, 0.532);
  border-radius: 4px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 6px;
  padding: 2px 14px;
  display: flex;
  gap: 10px;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.filter__item:has(select[multiple]) .select2-selection__choice__remove {
  scale: 1.2;
}

.filter__item:has(select[multiple]) .select2-search {
  padding: 0;
}

.filter__item:has(select[multiple]) .select2-search input::-webkit-input-placeholder {
  font-size: 14px;
  position: relative;
  top: -3px;
  color: rgba(51, 51, 51, 0.6);
}

.filter__item:has(select[multiple]) .select2-search input::-moz-placeholder {
  font-size: 14px;
  position: relative;
  top: -3px;
  color: rgba(51, 51, 51, 0.6);
}

.filter__item:has(select[multiple]) .select2-search input::placeholder {
  font-size: 14px;
  position: relative;
  top: -3px;
  color: rgba(51, 51, 51, 0.6);
}

.filter__item:has(select[multiple]) .select2-container--open .select2-selection--multiple .select2-selection__rendered::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.filter__date {
  position: relative;
  cursor: pointer;
}

.filter__date input {
  width: 100%;
  height: 40px;
  padding-left: 6px;
  padding-right: 6px;
  border: 1px solid var(--colorBlueAccent);
  color: var(--colorBlack);
  font-size: 16px;
  font-family: "Calibri", sans-serif;
}
/*
.filter__date::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url("/upload/img/icons/calendar_blue.png") center/contain no-repeat;
  pointer-events: none;
}
*/

.fancybox__slide.has-youtube.is-selected.is-done .fancybox__content::before {
  content: "";
  display: block;
  width: 100%;
  height: 65px;
  background-color: #000;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10;
}

.fancybox__slide.has-youtube.is-selected.is-done .fancybox__content::after {
  content: "";
  display: block;
  width: 100%;
  height: 70px;
  background-color: #000;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 10;
}

.ytp-pause-overlay-container {
  display: none !important;
}

@media (max-width: 998px) {

  .filter__wrap {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, auto);
  }
}

@media (max-width: 512px){
  .filter__wrap {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, auto);
  }

  .review__head{
    display:block;
    padding: 0 0 10px 0;
  }

  .review h4{
    margin-bottom:14px;
  }


}
